<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/fl_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="1px">

    <com.qmuiteam.qmui.alpha.QMUIAlphaButton
        android:id="@+id/btn_name"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:background="@color/theme_color"
        android:textColor="@color/theme_white_color"
        android:text="送單"
        android:textSize="@dimen/font_large">
    </com.qmuiteam.qmui.alpha.QMUIAlphaButton>

    <Button
        android:id="@+id/btn_lable"
        style="@style/ButtonBorderless"
        android:layout_width="40dp"
        android:layout_height="20dp"
        android:layout_gravity="right|bottom"
        android:background="@drawable/ui_shape_red_oval"
        android:gravity="center"
        android:visibility="visible"
        android:singleLine="true"
        android:layout_margin="@dimen/dp_2"
        android:textColor="@color/theme_white_color" />
</FrameLayout>